body {
  text-align: center;
}
div.all_docs {
  position: relative;
  width: 1018px;
  font-size: 12px;
  color: #000000;
  margin: 0px auto;
  font-family: sans-serif;
  text-align: left;
  background: transparent url(../images/image_5.jpg) no-repeat center 100px;
}
a.logo{
  margin-left: 14px;
}
.content {
  width: 696px;
}
p{
  margin-bottom: 15px;
  margin-top: 0px;
  line-height: 19px;
}
p.bigger {
  font-size: 18px;
  line-height: 21px;
  
}
h3{
  font-size: 18px;
}
h1,h2,h3 {
  font-family: sans-serif;
  color: #6E2A8C;
  font-weight: bold;
  margin-bottom: 3px;
  font-style: normal;
}
h4{
  font-family: sans-serif;
  color: #6E2A8C;
  font-weight: bold;
  margin-bottom: 5px;
  

}
.content h1, h2{
  font-size: 30px;
  font-weight: bold;
}

{
  font-size: 18px;
}
h4{
  font-size: 18px;
}
h1{
  font-size: 45px;
}
div.top_cover {
  height: 218px;
  background: transparent url(../images/banner_top.png) no-repeat top center;
}
#header{
  left: 0;
  position: absolute;
  top: 0;
  width: 1018px;
  z-index: 30;
}
.jcarousel-container{
  padding-top: 99px;
}
.banners {
  /*padding-top: 99px;*/
  height: 512px;
  overflow: hidden;
  position: relative;
}
.banners .bannerItem a{
  text-decoration: none;
}
.banners .bannerItem{
  
  display: none;
  position: absolute;
  bottom: 0px;
  right:0;
}
.banners .bannerItem img{
  width: 100%;
  height: 100%;
}
.top_carousel{
  height: 512px;
  overflow: hidden;
  background-color: transparent;
}
.top_carousel.no-banner{
  height: 210px;
}
.top_carousel img {
  background-color: white;
}
header.logo {
  margin-top: 171px;
  height: 25px;
}
.logo {
  display: inline;
}
.content_container{
  margin: 0 40px
}
div.page_menu {
  float: right;
  margin-top: 100px;
}
ul.main_menu {
  width: 630px;
  margin: 0; 
}
ul.main_menu.footer_menu {
  text-align: center;
  width: 100%;
  padding: 0 ;
  padding-top: 25px;
}
.footer_text{
  margin-top: 22px;
  color: white;
  font-size: 10px;
}
ul.main_menu ul.submenu{
  padding: 0;
  margin: 0;
  text-align: center;
}
ul.main_menu a:hover {
  color: #c8c8c8;
}
ul.main_menu ul.submenu li{
  display: block;
  border-top: 1px #ffffff solid;
  padding: 5px;
  width: 95px;
}
.top_cover_title{
  margin-top: 130px;
  width: 277px;
  margin-left: 38px;
}
.center_container ul{
  padding-left: 14px;
  list-style-image: url(../images/bulletpoint.png);
  margin-top: 0px;
  line-height: 19px;
  margin-bottom: 15px;
}
.center_container .page_submenu{
  margin: 0;
  padding: 10px 0;
}
.center_container .page_submenu li{
  display: inline-block;
  *display: inline;
  zoom:1;
  color: #6E2A8C;
  padding: 0 5px;
  padding-left: 0;
}
.center_container .page_submenu li a{
  text-decoration: none;
  color: #6E2A8C
}
.submenu-container{
  display: none;
}
.submenu-background {
  background-color: #6E2A8C;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
ul.main_menu li{
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0 4px;
  position: relative;
}
ul.main_menu li a{
  font-size: 12px;
  font-family: Arial;
  color: white;
  text-decoration: none;
  display: block;
}
.heading_phone{
  color: white;
  font-size: 25px;
  position: absolute;
  right: 29px;
  top: 32px;
}
.column-left{
  width: 232px;
  float: left;
}
.center_container{
  width: 766px;
  margin-left: 253px;
  margin-top: 25px;
}
.column-left .box_left,
.column-left .courses-list
{
  border: 1px #B3B3B3  solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding-bottom: 5px;
  margin-bottom: 12px;
}
.column-left .courses-list{
  position: relative;
}
.column-left .courses-list th{
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  padding-bottom: 0 ;
  
}
.column-left .courses-list table {
  margin: 0 auto;
}
.column-left .courses-list td input{
  margin-bottom: 5px;
  height: 22px;
  padding: 0;
  width: 200px;


}
.column-left .courses-list td input.submit_butt{
  width: 77px;
  height: 22px;
  cursor: pointer;
  color: transparent;
  border: 0 none ;
  background: transparent url(../images/submit_button_revised1.png) left top no-repeat;
  background-size: 100% 100%;
  
}
.inBoxContent table {
  margin-bottom: 20px;
}
.inBoxContent table th{
  color: #6E2A8C;
  padding-right: 20px;
  
}
.inBoxContent table td{
  padding-right: 20px;
  font-weight: normal;
}
.column-left .courses-list form{
  border-top: 1px #999999 solid;
  padding: 8px 10px;
}

.column-left .box_left h3{
   margin: 3px 0px;
   margin-left: 10px;
}
.column-left .box_left .search_input{
  margin: 5px 10px;
  border: 1px #B3B3B3  solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 0 7px;
}
.column-left .box_left .search_input form{
  margin: 0 ;
}
.column-left .box_left .search_input .search_text{
  width: 158px;
  border: none;
}
.column-left .box_left .search_input .search_butt{
  background: transparent url(../images/ico_search.png) no-repeat center center;
  border: none;
  cursor: pointer;
  height: 30px;
  width: 30px;
}
.column-left ul.quick_links{
  padding: 0;
  margin: 0;
  list-style: none;
}

.column-left ul.quick_links li{
  border-top: 1px #B3B3B3 solid;
  line-height: 24px;
  padding-left: 15px;
}
.column-left ul.quick_links li.first{
  border-top: 0px #ffffff solid;
}
.column-left ul.quick_links li a{
  color: #000000;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  display: block;
}
.column-left ul.quick_links li:hover{
  background-color: #6E2A8C;
}
.column-left ul.quick_links li:hover a{
  color: white;
}
.top_cover_title h1{
  font-weight: normal;
}
.courses-list h1{
   margin: 3px 0px;
   margin-left: 6px;
   font-size: 19px;
   background: transparent url(../images/ico_mail.png) no-repeat 179px center;
   height: 25px;
   padding: 8px 0;
}
.sing_up_box img {
  float: right;
  margin-top: 5px;
  margin-right: 15px;
}
.sing_up_box label {
  display: block;
  margin-bottom: 2px;
}
.sing_up_box input{
  margin-bottom: 5px;
  height: 22px;
  padding: 0;
  width: 200px;
}
.sign_heading{
  padding: 5px 0px; 
}
.sign_form {
  border-top: 1px #999999 solid;
  padding: 8px 10px;
}
.border_heading {
  border-top: 1px #999999 solid;
  border-bottom: 1px #999999 solid;
}

#footer{
  background-color: #6E2A8C;
  clear: both;
  height: 132px;
  text-align: center;   
}
.color_boxes {
  margin-top: 10px;
  margin-left: 40px;
}
.color_boxes a{
  text-decoration: none;
  color: white;
}
.color_box {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 220px;
  height: 307px;
  margin-right: 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  vertical-align: top;
  color: white;
  padding: 6px;    
}
.color_box .image_area{
  width: 220px;
  height: 148px;
/*  background-color: #000000;*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: black;
}
.color_box .image_area img{
  width: 100%;
  height: 100%;
}
.color_box.red{background-color: #FF0000;}
.color_box.orange{background-color: #F78B21;}
.color_box.pink{background-color: #E5558C;}
.color_box.green{background-color: #3F9E81;}
.color_box.red .box_heading{
  background: transparent url(../images/ico_white_crosses.png) no-repeat center center;
}
.color_box .box_heading {
  text-align: center;
  font-size: 20px;
  border-bottom: 1px white solid;
  padding: 5px 0px;
  
}

.color_box .box_desc{
  padding: 0 6px;
  padding-top: 14px;
  height: 85px;
  overflow: hidden;
  line-height: 14px;
}
.color_box .box_link{
  font-family: Palatino, 'palatino linotype', serif;
  padding-left: 6px;
  color: white;
  font-style: italic;
  text-decoration: none;
}
.top_cover_desc{
  marginn-top: 15px;
  margin-left: 38px;
  font-size: 23px;
  width: 277px;
}
#contentBanners{
  position: relative;
  width: 627px;
  height: 380px;
  overflow: hidden;
  float: left;
}

#contentBanners h2{
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica,sans-serif;
}
.banners {
  margin-top: 132px;
  height: 380px;
  position: relative;
}
.banner.banner-top-banner {
  display: none;
  top: 0px;
  position: absolute;
}
.banner.banner-top-banner.first{
  display: block;;
}
.bannerTexts{
  position: absolute;
}
.banners .back, .banners .next {
  position: absolute;
  text-indent: -9999px;
  z-index: 1;
  display: none;
  overflow: hidden;
  top: 150px;
}
.banners .next {
  right: 0px;
}
.banners .back .img, .banners .next .img {
  background: transparent url('../images/banner_arrow_left.png') no-repeat left top;
  height: 32px;
  width: 29px;
  display: block;
}
.banners .back .img{
  margin-left: 7px;
}
.banners .next .img {
  background-image: url('../images/banner_arrow_right.png');
  margin-right: 7px;
}
.banners .back .img:hover, .banners .next .img:hover{
  background-position: left bottom;
}
.banners .bannerItem{
  position: absolute;
  top: 0px;
}

.banner-content-banner a {
  text-decoration: none;
}
.banner-content-banner .left {
  color: #042d13;
  width: 620px;
  height: 380px;
  padding: 10px 15px;
  position: absolute;
}
.banner-content-banner h2 {
  margin-top: 0px;
  font-size: 2.2em;
  font-weight: normal;
}
.banner-content-banner .content {
  font-style: italic;
  font-size: 1.4em;
  color: grey;
}
.banner-counter{
  position: absolute;
  bottom: 20px;
  left: 38px;
  overflow: hidden;
  z-index: 100;
}
.banner-counter a{
  display: inline-block;
  *dispay: inline;
  zoom: 1;  
  background: transparent url(../images/slider_dot.png) no-repeat left bottom;
  text-indent: -100px;
  line-height:13px;
  height: 13px;
  width: 13px;
  margin: 2px;
}
.banner-counter a.active{
  background-position: left top;
}
.bannerDescription{
  position: absolute;
  color: black;
  width: 390px;
  font-size: 24px;
  top: 130px;
  left: 38px;
}
.bannerDescription h2 {
    font-size: 45px;
    color:#6E2A8C;
    font-weight: normal;
}
